Oracle MySQL Connectors CVE-2019-2435 Remote Security Vulnerability

Bugtraq ID: 106616
Class: Unknown
CVE: CVE-2019-2435
Remote: Yes
Local: No
Published: Jan 15 2019 12:00AM
Updated: Jan 15 2019 12:00AM
Credit: Oracle
Vulnerable: Oracle MySQL Connectors 8.0.13
Oracle MySQL Connectors 8.0.12
Oracle MySQL Connectors 8.0.11
Oracle MySQL Connectors 6.10.4
Oracle MySQL Connectors 6.9.9
Oracle MySQL Connectors 6.1.9
Oracle MySQL Connectors 5.3.10
Oracle MySQL Connectors 5.3.9
Oracle MySQL Connectors 5.3.7
Oracle MySQL Connectors 5.1.41
Oracle MySQL Connectors 5.1.34
Oracle MySQL Connectors 5.1.33
Oracle MySQL Connectors 5.1.30
Oracle MySQL Connectors 2.1.8
Oracle MySQL Connectors 2.1.5
Oracle MySQL Connectors 6.1.10
Oracle MySQL Connectors 5.1.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus